{
	"name": "form/nc/erp-sync/odoo/grid.json",
	"grid": [
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/company-customer.json",
			"query": "plugin/nc-calc-server/query/company.json",
			"tab": "company"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/company-customer.json",
			"query": "form/nc/erp-sync/odoo/query/company.json",
			"tab": "company"
		},
		{
			"column": "form/nc/erp-sync/4d/column/order-purchase-sales.json",
			"name": "local",
			"query": "form/nc/erp-sync/4d/query-local/order-sales.json",
			"tab": "order-purchase-sales"
		},
		{
			"column": "form/nc/erp-sync/4d/column/order-purchase-sales.json",
			"name": "external",
			"query": "form/nc/erp-sync/4d/query/order-purchase.json",
			"tab": "order-purchase-sales"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product.json",
			"query": "plugin/nc-calc-server/query/product.json",
			"tab": "product"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product.json",
			"query": "plugin/nc-calc-server/query/product.json",
			"tab": "product"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order-invoice.json",
			"query": "plugin/nc-calc-server/query/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order-invoice.json",
			"query": "plugin/nc-calc-server/query/order-invoice.json",
			"tab": "order-invoice"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order_row-invoice.json",
			"query": "plugin/nc-calc-server/query/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order_row-invoice.json",
			"query": "plugin/nc-calc-server/query/order_row-invoice.json",
			"tab": "order_row-invoice"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/resource-load_group.json",
			"query": "plugin/nc-calc-server/query/resource-load_group.json",
			"tab": "resource-load_group"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/resource-load_group.json",
			"query": "plugin/nc-calc-server/query/resource-load_group.json",
			"tab": "resource-load_group"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/company-supplier.json",
			"query": "plugin/nc-calc-server/query/company-supplier.json",
			"tab": "company-supplier"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/company-supplier.json",
			"query": "plugin/nc-calc-server/query/company-supplier.json",
			"tab": "company-supplier"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order-sales.json",
			"query": "plugin/nc-calc-server/query/order-sales.json",
			"tab": "order-sales"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order-sales.json",
			"query": "plugin/nc-calc-server/query/order-sales.json",
			"tab": "order-sales"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order_row-sales.json",
			"query": "plugin/nc-calc-server/query/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order_row-sales.json",
			"query": "plugin/nc-calc-server/query/order_row-sales.json",
			"tab": "order_row-sales"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order-purchase.json",
			"query": "plugin/nc-calc-server/query/order-purchase.json",
			"tab": "order-purchase"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order-purchase.json",
			"query": "plugin/nc-calc-server/query/order-purchase.json",
			"tab": "order-purchase"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order_row-purchase.json",
			"query": "plugin/nc-calc-server/query/order_row-purchase.json",
			"tab": "order_row-purchase"
		},

		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order_row-purchase.json",
			"query": "plugin/nc-calc-server/query/order_row-purchase.json",
			"tab": "order_row-purchase"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/person-employee.json",
			"query": "plugin/nc-calc-server/query/person-employee.json",
			"tab": "person-employee"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/person-employee.json",
			"query": "plugin/nc-calc-server/query/person-employee.json",
			"tab": "person-employee"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product_material-estimated.json",
			"query": "plugin/nc-calc-server/query/product_material-estimated.json",
			"tab": "product_material-estimated"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_material-estimated.json",
			"query": "plugin/nc-calc-server/query/product_material-estimated.json",
			"tab": "product_material-estimated"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product_material-actual.json",
			"query": "plugin/nc-calc-server/query/product_material-actual.json",
			"tab": "product_material-actual"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_material-actual.json",
			"query": "plugin/nc-calc-server/query/product_material-actual.json",
			"tab": "product_material-actual"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product_work-actual.json",
			"query": "plugin/nc-calc-server/query/product_work-actual.json",
			"tab": "product_work-actual"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_work-actual.json",
			"query": "plugin/nc-calc-server/query/product_work-actual.json",
			"tab": "product_work-actual"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product_work-estimated.json",
			"query": "plugin/nc-calc-server/query/product_work-estimated.json",
			"tab": "product_work-estimated"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_work-estimated.json",
			"query": "plugin/nc-calc-server/query/product_work-estimated.json",
			"tab": "product_work-estimated"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product_work-schedule.json",
			"query": "plugin/nc-calc-server/query/product_work-schedule.json",
			"tab": "product_work-schedule"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_work-schedule.json",
			"query": "plugin/nc-calc-server/query/product_work-schedule.json",
			"tab": "product_work-schedule"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/production_order.json",
			"query": "plugin/nc-calc-server/query/production_order.json",
			"tab": "production_order"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/production_order.json",
			"query": "plugin/nc-calc-server/query/production_order.json",
			"tab": "production_order"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/attachment.json",
			"query": "plugin/nc-calc-server/query/attachment.json",
			"tab": "attachment"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/attachment.json",
			"query": "plugin/nc-calc-server/query/attachment.json",
			"tab": "attachment"
		}
	],
	"grid-": [
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/company-customer.json",
			"query": "plugin/nc-calc-server/query/company-customer.json",
			"tab": "company-customer"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/company-customer.json",
			"query": "plugin/nc-calc-server/query/company-customer.json",
			"tab": "company-customer"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order-accounts_payable.json",
			"query": "plugin/nc-calc-server/query/order-accounts_payable.json",
			"tab": "order-accounts_payable"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order-accounts_payable.json",
			"query": "plugin/nc-calc-server/query/order-accounts_payable.json",
			"tab": "order-accounts_payable"
		},
		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/order_row-accounts_payable.json",
			"query": "plugin/nc-calc-server/query/order_row-accounts_payable.json",
			"tab": "order_row-accounts_payable"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/order_row-accounts_payable.json",
			"query": "plugin/nc-calc-server/query/order_row-accounts_payable.json",
			"tab": "order_row-accounts_payable"
		},

		{
			"name": "local",
			"column": "plugin/nc-calc-server/column/product_lot-stock_parcel.json",
			"query": "plugin/nc-calc-server/query/product_lot-stock_parcel.json",
			"tab": "product_lot-stock_parcel"
		},
		{
			"name": "external",
			"column": "plugin/nc-calc-server/column/product_lot-stock_parcel.json",
			"query": "plugin/nc-calc-server/query/product_lot-stock_parcel.json",
			"tab": "product_lot-stock_parcel"
		}
	]
}
